:focus { outline: 0; }
.checkBoxLabelHeight { line-height: 20px }
.arrow-down { width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #444; position: relative; top:10px; left: 5px; }
.arrow-up { width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid #444;	position: relative; left: 5px; bottom: 10px; }
.search-filter-container { background:#ACACAC; padding:4px 16px 4px 16px; border-radius:12px; }

#spanMyListings, #spanMySearches { font:bold 12px arial; color: #ffffff; border: 1px none #004774; text-decoration: none; cursor:pointer; background-color:#2580ba; outline:none; height:21px; padding:3px 8px; }
#hideListings, #hideSearches { cursor: pointer; float:right; font-weight:bold; }
#hideListings:hover, #hideSearches:hover { text-decoration:underline; }
#MyListings, #MySearches { display:none; width:550px; background: #ffffff; border:1px solid #2580ba; position:absolute; z-index:1000; right:0; }

.tabLinks { font:normal 12px arial; color: #FFFFFF; text-decoration: none; line-height:19px; text-transform:capitalize; background-color:#2580ba; }
.tabLinks a:link, .tabLinks a:visited { font:normal 12px arial; color: #FFFFFF; text-decoration: none; line-height:19px; text-transform:capitalize; text-decoration:none; background-color:#2580ba; }
.tabLinks a:hover { font:normal 12px arial; color: #FFFFFF; text-decoration: none; line-height:19px; text-transform:capitalize; text-decoration:underline; background-color:#2580ba; }